### djview

Image and movie viewer.

##### Menus

File Menu

- Open - Open an image. (Shortcut: Ctrl + O)
- Recent - List of recent images.
- Reload - Reload current image. (Shortcut: Ctrl + R)
- Close - Close current image. (Shortcut: Ctrl + E)

- Proxy Scale - Image proxy scale.
- Pixel Format - Image pixel format.
- Pixel Type - Image pixel type.

- Preferences - Show preferences window.
- About - Show about window.

- Exit - Exit application. (Shortcut: Ctrl + Q)

Window Menu

- New - Create a new window. (Shortcut: Ctrl + N)
- Copy - Copy the window. (Shortcut: Ctrl + C)
- Close - Close the window. (Shortcut: Ctrl + W)

- Fit To Image - Fit window to image. (Shortcut: Ctrl + F)
- Fullscreen - Window fullscreen mode. (Shortcut: Ctrl + U)
- Controls - Toggle window controls. (Shortcut: Spacebar)

View Menu

- Move Left - Move view left. (Shortcut: Left Arrow)
- Move Right - Move view right. (Shortcut: Right Arrow)
- Move Up - Move view up. (Shortcut: Up Arrow)
- Move Down - Move view down. (Shortcut: Down Arrow)

- Zoom In - Zoom view in. (Shortcut: =)
- Zoom Out - Zoom view out. (Shortcut: -)
- Zoom Reset - Reset view zoom. (Shortcut: 0)

- Center - Center image in view. (Shortcut: Delete)
- Reset - Reset view position and zoom. (Shortcut: Home)
- Fit To Image - Fit view to image. (Shortcut: Insert)

- Mirror - Mirror image: None, Horizontal, Vertical, Both. (Shortcut: F5-F8)
- Rotate - Rotate image: 0, 90, 180, 270. (Shortcut: Ctrl + F5-F8)
- Image Operations - Image operation. (Shortcut: `, 1-9)
- HUD - Heads up display. (Shortcut: H)

Playback Menu

- Stop Playback - Stop playback. (Shortcut: .)
- Play Forward - Play forward. (Shortcut: /)
- Play Reverse - Play reverse. (Shortcut: ,)

- Start Frame - Go to start frame. (Shortcut: ;)
- End Frame - Go to end frame. (Shortcut: ')
- Frame Forward - Go forward one frame. (Shortcut: ])
- Frame Forward 10 - Go forward 10 frames. (Shortcut: Shift + ])
- Frame Backward - Go backward one frame. (Shortcut: ])
- Frame Backward 10 - Go backward 10 frames. (Shortcut: Shift + ])

- In Point - Toggle playback in point. (Shortcut: I)
- Out Point - Toggle playback out point. (Shortcut: O)
- Mark In Point - Mark playback in point. (Shortcut: Shift + I)
- Mark Out Point - Mark playback out point. (Shortcut: Shift + O)

- Play Every Frame - Playback every frame.

Tools Menu

- Tool Mode - Tool mode. (Shortcut: T)
- Magnify Tool - Show magnify tool window. (Shortcut: F9)
- Color Sample Tool - Show color sample tool window. (Shortcut: F10)
- Image Information Tool - Show image information tool window. (Shortcut: F11)
- Image Operation Tool - Show image operation tool window. (Shortcut: F12)

##### Command Line

Usage

- djview [input]... [option]...

Arguments

- input - Input image. Multiple inputs may be given.

General Options

- -help, -h - Display help message.
- -about - Display about message.